Mon, 10 May 2021 07:28:46 UTC

Information for RPM compat-openssl10-1:1.0.2o-1.fc27.ppc64le.rpm

ID13637010
Namecompat-openssl10
Version1.0.2o
Release1.fc27
Epoch1
Archppc64le
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2018-04-05 16:52:11 GMT
Size1,053,712
201d03d3244278fbdf9a605fd19030f6
LicenseOpenSSL
Buildrootf27-build-12040078-888301
Provides
compat-openssl10 = 1:1.0.2o-1.fc27
compat-openssl10(ppc-64) = 1:1.0.2o-1.fc27
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/920
/usr/lib/.build-id/92/face39b53318d0ef2f90545c0ffcbf4f9090de38
/usr/lib/.build-id/ca0
/usr/lib/.build-id/ca/932a550f13883c65f0bdf505d5c9e8523aa1d041
/usr/lib64/.libcrypto.so.1.0.2o.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2o.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2o2,771,400
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2o551,808
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,249
/usr/share/doc/compat-openssl10/README5,478
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 4053 >>>
Buildroot descending sort Created State
f27-build-14486025-1035791 2018-11-29 19:15:55 expired
f27-build-14485970-1035791 2018-11-29 19:08:28 expired
f27-build-14483615-1035791 2018-11-29 15:57:05 expired
f27-build-14481804-1035563 2018-11-29 11:53:25 expired
f27-build-14456308-1033486 2018-11-26 05:46:23 expired
f27-build-14455080-1033486 2018-11-26 03:52:47 expired
f27-build-14452858-1033135 2018-11-26 00:15:45 expired
f27-build-14452103-1033135 2018-11-25 23:15:11 expired
f27-build-14451563-1033135 2018-11-25 22:31:11 expired
f27-build-14448621-1033135 2018-11-25 18:53:59 expired
f27-build-14446577-1033135 2018-11-25 15:53:28 expired
f27-build-14446575-1033135 2018-11-25 15:53:28 expired
f27-build-14446573-1033135 2018-11-25 15:53:28 expired
f27-build-14446562-1033135 2018-11-25 15:53:07 expired
f27-build-14446557-1033135 2018-11-25 15:53:05 expired
f27-build-14446554-1033135 2018-11-25 15:53:04 expired
f27-build-14446553-1033135 2018-11-25 15:53:04 expired
f27-build-14446524-1033135 2018-11-25 15:48:11 expired
f27-build-14446486-1033135 2018-11-25 15:43:20 expired
f27-build-14446473-1033135 2018-11-25 15:42:58 expired
f27-build-14446448-1033135 2018-11-25 15:40:27 expired
f27-build-14446446-1033135 2018-11-25 15:40:14 expired
f27-build-14446402-1033135 2018-11-25 15:36:42 expired
f27-build-14446357-1033135 2018-11-25 15:31:15 expired
f27-build-14445954-1033135 2018-11-25 14:48:51 expired
f27-build-14444155-1033135 2018-11-25 12:23:03 expired
f27-build-14437389-1032862 2018-11-24 22:52:25 expired
f27-build-14431685-1032862 2018-11-24 12:27:21 expired
f27-build-14430063-1032862 2018-11-24 07:36:36 expired
f27-build-14420752-1031831 2018-11-22 13:03:36 expired
f27-build-14420076-1031831 2018-11-22 11:41:44 expired
f27-build-14419905-1031831 2018-11-22 11:12:29 expired
f27-build-14417535-1031831 2018-11-22 04:26:31 expired
f27-build-14417471-1031831 2018-11-22 04:16:50 expired
f27-build-14414007-1031448 2018-11-21 18:32:24 expired
f27-build-14402204-1030030 2018-11-20 09:38:42 expired
f27-build-14400883-1030030 2018-11-20 07:50:14 expired
f27-build-14400850-1030030 2018-11-20 07:45:54 expired
f27-build-14400836-1030030 2018-11-20 07:41:24 expired
f27-build-14400224-1030030 2018-11-20 06:28:58 expired
f27-build-14399819-1030030 2018-11-20 05:35:50 expired
f27-build-14399392-1030030 2018-11-20 04:38:24 expired
f27-build-14399389-1030030 2018-11-20 04:38:24 expired
f27-build-14392333-1029440 2018-11-19 09:49:07 expired
f27-build-14392311-1029440 2018-11-19 09:48:25 expired
f27-build-14391421-1029440 2018-11-19 08:06:02 expired
f27-build-14391388-1029440 2018-11-19 08:03:18 expired
f27-build-14391025-1029440 2018-11-19 07:36:29 expired
f27-build-14390511-1029440 2018-11-19 06:50:45 expired
f27-build-14389971-1029440 2018-11-19 05:39:13 expired